<?xml version="1.0" encoding="UTF-8" standalone="yes"?><lom:lom xmlns:lom="http://ltsc.ieee.org/xsd/LOM" xmlns:smartgallery="http://www.smarttech.com/2006-01/gallery">
  <lom:metaMetadata>
    <lom:identifier>
      <lom:catalog>URI</lom:catalog><lom:entry>http://www.adlnet.org/metadata/MDO_01</lom:entry></lom:identifier><lom:metadataSchema>LOMv1.0</lom:metadataSchema><lom:metadataSchema>SCORM_CAM_v1.3</lom:metadataSchema></lom:metaMetadata><lom:general>
    <lom:identifier>
      <lom:catalog>URI</lom:catalog><lom:entry>http://gallery.smarttech.com/EDUCATION/ENGLISH%20AND%20LANGUAGE%20ARTS/Vocabulary/file:///Hen.galleryitem</lom:entry></lom:identifier><lom:title><lom:string language="en">Hen</lom:string></lom:title><lom:description>
      <lom:string language="en">Hen</lom:string></lom:description><smartgallery:sortoverride>﻿<lom:string language="en"/></smartgallery:sortoverride><lom:keyword><lom:string language="en">vocabulary</lom:string></lom:keyword><lom:keyword><lom:string language="en">bird</lom:string></lom:keyword><lom:keyword><lom:string language="en">hen</lom:string></lom:keyword><lom:keyword><lom:string language="en">chicken</lom:string></lom:keyword><smartgallery:originalid>﻿</smartgallery:originalid><smartgallery:showinlanguages>﻿</smartgallery:showinlanguages><smartgallery:hideinlanguages>﻿</smartgallery:hideinlanguages></lom:general><lom:technical>
    <lom:format>application/x-smarttech-galleryitem;x-original-type=image/png</lom:format></lom:technical><lom:rights>
    <lom:cost>
      <lom:source>LOMv1.0</lom:source><lom:value>no</lom:value></lom:cost><lom:copyrightAndOtherRestrictions>
      <lom:source>LOMv1.0</lom:source><lom:value>yes</lom:value></lom:copyrightAndOtherRestrictions><lom:description>
      <lom:string language="en"/></lom:description></lom:rights><lom:lifeCycle>
    <lom:version>
      <lom:string language="en">2008-11-27</lom:string></lom:version><lom:status>
      <lom:source>LOMv1.0</lom:source><lom:value>final</lom:value></lom:status><smartgallery:creationdatetime>2008-11-27T13:29:29</smartgallery:creationdatetime></lom:lifeCycle></lom:lom>